/* ---------------------------------------------------	
	http://www.mhsouroor.com
	Powerd by:Anevay Technologies
	url: http://www.anevay.net	
	
------------------------------------------------	*/



@font-face {
    font-family: 'avenir_lt_std35_light';
    src: url('avenirltstd-light.eot');
    src: url('avenirltstd-light.eot?#iefix') format('embedded-opentype'),
         url('avenirltstd-light.woff') format('woff'),
         url('avenirltstd-light.ttf') format('truetype'),
         url('avenirltstd-light.svg#avenir_lt_std35_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvenirNextLTProBold';
    src: url('avenirnextltpro-bold.eot');
    src: url('avenirnextltpro-bold.eot?#iefix') format('embedded-opentype'),
	url('avenirnextltpro-bold.svg#AvenirNextLTProBold') format('svg'),
         url('avenirnextltpro-bold.woff') format('woff'),
         url('avenirnextltpro-bold.ttf') format('truetype');
         
    font-weight: normal;
    font-style: normal;

}





html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}


article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}





body {
	font-family:  Arial;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #555;
	text-decoration: none;
	margin:0px;
	padding:0;
	-webkit-font-smoothing: antialiased;
}


::selection {
        background: #00923F; /* Safari */
		color:#fff;
        }
::-moz-selection {
        background: #00923F; /* Firefox */
		color:#fff;
}


a {
	color:#00923F;
	text-decoration: none;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	-webkit-transition: all 0.8s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 0.8s ease-out;
	}
	
a:hover {
	color: #303381;

	}
p {
	margin:0 0 15px 0;
	clear:left;
	padding:0;
	text-align:justify;
	}
	
h1, h2, h3, h4 {
	margin:0 0 15px 0;
	clear:left;
	padding:0;
	font-weight: normal;
	font-variant: normal;
	line-height:normal;

		
	}
hr {
	margin:20px 0;
	height:4px;
	border:0;
	clear:both;
	background-image: url(../images/texture.gif);
	background-repeat: repeat-x;

}	

.heading{
	color:#303381;
	font-size:18px;
	font-family: 'AvenirNextLTProBold' , Arial;
}

	
.subtitle{
	color:#303381;
	font-size:14px;
	
}

img{
border:0;
}	

a img {border: 0;}

img{
	width:100%;
	height:auto;
}

.moreinfo{
}
		
	
.moreinfo a {
	
	font-size:12px;
	padding:8px 10px;
	color:#fff;
	background-color:#00923F;
	display:block;
	float:left;
	font-family: 'AvenirNextLTProBold' , Arial;
	text-transform:uppercase;
	}

.moreinfo a:hover{
	background-color:#303381;
	}
	
.span1{
	color:#303381;
	font-family: 'AvenirNextLTProBold' , Arial;
	font-size:13px;
	margin:0;
	padding:0;}	
	
.photomargin{
	margin:0 15px 15px 0;
	float:left;

}
img .photomargin {
	width:auto;}
	
.list{
	list-style-image: url(../images/bullet.gif);
	margin:0 0 25px 16px;
	padding:0;
}
/*--------------------------desktop------------------------------------*/
.body{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	height:auto;

}
header{
	width:100%;
	height:auto;
	float:left;
	border-top:6px solid #00923F;
}

.wrapper{
	width:999px;
	height:auto;
	margin:0 auto;
}

.logo{
	width:auto;
	float:left;
	margin-top:20px;
}
.CLIENT{
	width:auto;
	float:left;
	margin-top:0px;
	border:thin;
	border-bottom-color:#CCCCCC;
}
.topinfo{
	float:right;
	text-align:right;
	margin-top:20px;
	
}
/*************menu***********/

.navigation{
	width:100%;
	height:44px;
	float:left;
	background-color:#303381;
	position:relative;
	z-index:1000;
}

.menuwraper{
	width:999px;
	height:auto;
	margin:0 auto;
}

.indexslider{
	width:100%;
	height:auto;
	float:left;
}
.big-box
{
	width:96%;
	height:auto;
	float:none;
	margin-right:2%;
	margin-left:2%;
}
.box, .box-end {
	width:23%;
	height:auto;
	float:left;
	margin-right:2%;
	
}
.box-end{
	margin-right:0;
}


.col, .col-end{
	width:31%;
	height:auto;
	float:left;
	margin-right:3%;
}

.col-end{
	margin-right:0;
	width:31%;
}




.clear{
	width:100%;
	height:70px;
	float:left;
	background-image: url(../images/texture.gif);
	background-repeat: repeat-x;
	background-position: left 50%;
}
/***************innerstyle************/


.twocol{
	width:62%;
	height:auto;
	float:left;
	
}
.twocol p{
margin:0 0 35px 0;}
.aside{
	width:30%;
	height:auto;
	float:right;	
}

.pagetitle{
	font-family: 'AvenirNextLTProBold' , Arial;
	font-size:25px;
	color:#00923F;
	padding:25px 0;
	margin:25px 0;
	background-image: url(../images/texture.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-transform:uppercase;
}
.pagetitle a{
	color:#555;
	font-size:14px;
	font-family: 'avenir_lt_std35_light';
	padding-right:20px;
	word-spacing:5px;
}


#side-menu{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:25px;
	

	}
#side-menu ul, #side-menu li{
	width:100%;
	height:auto;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	border-top:1px solid #D8D8D8;
	}

#side-menu li{
	border-top:0;
	}

#side-menu a{
	width:100%;
	height:auto;
	float:left;
	padding:10px 0;
	text-align:left;
	text-decoration:none;
	display:block;
	font-size:15px;
	color:#00923F;
	border-bottom:1px solid #E1E1E1;
		-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	transition: all .2s ease-out;
	
	
	

	
	}
#side-menu a:hover{
	
	color:#303381;
		-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	transition: all .2s ease-out;
	margin-left: -5px;	
	}
	
	
/*************footer*************************/

footer{
	width:100%;
	height:auto;
	padding:20px 0;
	text-align:center;
	float:left;
	color:#fff;
	background-color:#1A1C60;
	font-size:10px;
	text-transform:uppercase;
	font-family: 'AvenirNextLTProBold' , Arial;
	margin-top:50px;
}
footer a {
	color:#fff;
}

footer a:hover {
	color:#A8A9C9;
}
.social{
	width:126px;
	height:auto;
	margin:0 auto;
	text-align:center;
}

.social img{
filter:alpha(opacity=55); /* IE 5-7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=35)"; /* IE 8 */
	-khtml-opacity:0.55; /* Safari 1.x */
	-moz-opacity:0.55; /* Netscape */
	opacity:0.55;
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	}
	
.social img:hover{
filter:alpha(opacity=100); /* IE 5-7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 */
	-khtml-opacity:1; /* Safari 1.x */
	-moz-opacity:1; /* Netscape */
	opacity:1;

		
		}
		
		
.social a {
	
	height: 32px;
	width: 32px;
	margin: 0 5px;
	float: left;
	-moz-border-radius:50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	background-color:#2E3070;
	
	
}
.social a:hover {
	
	/*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
	background-color:#00923F;
	
}
/***********fixed bar go top**********/
#fixed-bar {
   
    z-index: 100;
	width:40px;
	height:40px;
	position:absolute;
	bottom:0px;
	right:10px;
	padding-bottom:10px;

}
#fixed-bar a {
	width:40px;
	height:40px;
	float:right;
	display:block;
	background-image: url(../images/top.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color:#00923F;
	/*-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	text-indent:-9999px;
	
}
#fixed-bar a:hover {
   background-color:#303381;
}


/***********************medea query**************************************/

/*		Tablet Layout: 768px.
*/

@media only screen and (max-width: 999px) {
	
.wrapper {
	width:98%;
	height:auto;
	margin:0 auto;	
}
.menuwraper{
	width:100%;	
}
}




/***********************800 px *************************************/
@media only screen and (max-width: 800px) {

.topinfo{
	margin:20px 20px 0 0;
}

.box, .box-end {
	width:46%;
	height:auto;
	float:left;
	margin-right:4%;
	margin-bottom:15px;
	
}

.wrapper {
	width:96%;
}





}


/***********************767px *************************************/
@media only screen and (max-width: 767px) {

.topinfo{
	margin:20px 20px 0 0;
	padding-bottom:10px;
}
.wrapper {
	width:98%;
	
}

}



/***********************480 px *************************************/

@media only screen and (max-width: 480px) {


.topinfo{
	
	margin:20px 20px 0 0;
		padding:5%;
}
.menuwraper{
	width:100%;
}

.box, .box-end {
	width:100%;
	height:auto;
	float:left;
	margin-right:0%;
	margin-bottom:15px;
	
}
.col, .col-end{
	width:100%;
	height:auto;
	float:left;
	margin:0;
	margin-bottom:50px;
	padding-bottom:50px;
background-image: url(../images/texture.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.col-end{
	margin-right:0;
	
}

}


/***********************320 px *************************************/
@media only screen and (max-width: 320px) {
.wrapper {
	width:90%;
}

.topinfo{
	margin:20px 20px 0 0;
	padding:5%;
}

.menuwraper{
	width:100%;
}


}


/***********************240 px *************************************/
@media only screen and (max-width: 240px) {

.wrapper {
	width:90%;
	
}
.topinfo{
	
	
	font-size:10px;
	line-height:normal;
	text-align:left;
	float:left;
	width:90%;
	padding:5%;
	
}
.menuwraper{
	width:100%;
	
}
}


